body {
    font-weight: 400;
    font-family: 'Open Sans', helvetica, sans-serif;
    font-size: 16px;
    line-height: 24px;
    -webkit-font-smoothing: subpixel-antialiased;
    margin: 0;
}
#about-this-site {
    display: none;
}
.masthead-container {
    display: none;
}
.status-day,
.scheduled-maintenances-container {
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 29px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.components-section.font-regular {
  background-color: #fff;
}

h4 {
  font-size: 1.4em;
  margin-bottom: 0px;
}
.text-section > p {
    color: #7d7b7b;
}
span.component-status {
    font-weight: 600;
}
.layout-content.status .custom-header-container {
    margin-bottom: 70px;
}
.ec-head {
    width: 100%;
    padding: 7px 0;
    border-bottom: 1px solid #ddd;
    background-color: #3097D1;
}
.ec-inner {
    position: relative;
    margin: 0 auto;
    max-width: 850px;
}
.ec-logo-container {
    width: 200px;
    margin-top: 5px;
    height: 31px;
}
.nav-links {
    position: absolute;
    right: 0;
    top: 1px;
}
.nav-links li a {
    color: #fff;
    font-size: 14px;
}
.nav-links li {
    float: left;
    margin-left: 30px;
}
.logo {
    height: 30px;
}
.font-largest {
    font-size: 1.4em;
}